@import url("reset.css");

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #686868;
	text-align: center;
	background-color: #fff;
}

h1 {
	
}

h2 {
	
}

h3,h4,h5,h6 {

}

a {
	color: #3593a0;
}

a:hover {
	text-decoration: none;
}

input {
	font-family: inherit;
	color: #666;
}

textarea {
	font-family: inherit;
	color: #666;
}

select {
	font-family: inherit;
	color: #666;
}

hr {
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
	border: 0;
	background-color: #000;
}

div.skip {
	display: none;
}

/* Layout */
div.wrapper {
	clear: both;
	margin: 0 auto 0 auto;
	text-align: left;
}

/* Header */
header {
	margin: 15px 0 18px 0;
	padding: 0 0 0 0;
}

header img.logo {
	float: left;
	margin: 0 115px 0 0;
}

header small {
	float: left;
	margin: 22px 0 0 0;
	font-size: 2.1em;
	text-align: center;
}

header small span {
	clear: both;
	display: block;
	padding: 6px 0 0 0;
	font-size: 0.7em;
	font-weight: bold;
	color: #e32021;
}

header small span a {
	color: #e32021;
	text-decoration: none;
}

header small span a:hover {
	color: #686868;
}

header ul {
}

header ul li {
	display: inline-block;
	padding: 0 14px 0 0;
}

header ul li:last-child {
	padding: 0;
}

/* Navigation */
div#nav-wrapper {
/* 	background-image: url("../images/tiles/nav.gif"); */
	background-repeat: repeat-x;
}

div#nav-wrapper nav {
	min-height: 49px;
	margin: 0 auto 0 auto;
	text-align: left;
}

div#nav-wrapper nav ul li {
	display: inline-block;
	padding: 22px 0 12px 0;
	font-size: 1.5em;
	color: #208492;
	background-image: url("../images/bullets/nav.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

div#nav-wrapper nav ul li:last-child {
	background-image: none;
}

div#nav-wrapper nav ul li.current_page_item {
	margin: 0 0 0 -5px;
	background-image: none;
	background-color: #208492;
}

div#nav-wrapper nav ul li.current-page-ancestor {
	margin: 0 0 0 -5px;
	background-image: none;
	background-color: #208492;
}

div#nav-wrapper nav ul li a {
	display: block;
	float: left;
	padding: 0 18px 0 13px;
	color: #208492;
	text-decoration: none;
}

div#nav-wrapper nav ul li.current_page_item a {
	padding: 0 16px 0 16px;
	color: #fff;
}

div#nav-wrapper nav ul li.current-page-ancestor a {
	padding: 0 16px 0 16px;
	color: #fff;
}

div#nav-wrapper nav ul li a:hover {
	color: #e32021;
}

div#nav-wrapper nav ul li.current_page_item a:hover {
	color: #fff;
}

div#nav-wrapper nav ul li.current-page-ancestor a:hover {
	color: #fff;
}

/* Home page carousel */
div#carousel-wrapper {
	width: 100%;
	height: 362px;
	margin: -26px 0 0 0;
	background-image: url("../images/tiles/carousel.gif");
	background-repeat: repeat-x;
}

div#carousel-wrapper div#carousel {
	min-height: 49px;
	margin: 0 auto 0 auto;
	text-align: left;
}

div#carousel-wrapper div#carousel img {
	position: absolute;
}

div#carousel-wrapper div#carousel ol {
	float: right;
	margin: 330px 0 0 0;
}

div#carousel-wrapper div#carousel ol li {
	display: inline;
	margin: 0 0 0 6px;
}

div#carousel-wrapper div#carousel ol li img {
	position: relative;
}

div#carousel-wrapper div#carousel-bottom {
	position: absolute;
	width: 100%;
	height: 28px;
	margin: 304px 0 0 0;
	background-image: url("../images/tiles/carousel-bottom.png");
	background-repeat: repeat-x;
}

div#carousel-wrapper div#google-map {
	top: 28px;
	height: 306px;
	margin: 0 auto 0 auto;
}

div#carousel-wrapper div#map-bottom {
	position: absolute;
	width: 100%;
	height: 28px;
	margin: 47px 0 0 0;
	background-image: url("../images/tiles/carousel-bottom.png");
	background-repeat: repeat-x;
}

/* Home page content */
div#home {
	clear: both;
	margin: 65px auto 0 auto;
}



div#home div#home-left section {
	float: left;
	width: 308px;
	margin: 0 0 50px 0;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 25px 25px 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 283px;
}

div#home div#home-left section:nth-child(even) {
	padding: 0 0 25px 0;
}

div#home div#home-left section:nth-child(3n) {
	border-bottom: 0;
}

div#home div#home-left section:nth-child(4n) {
	border-bottom: 0;
}

div#home div#home-left section h1 {
	padding: 0 0 10px 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #2b8b9a;
}

div#home div#home-left section h1 a {
	color: #2b8b9a;
	text-decoration: none;
}

div#home div#home-left section h1 a:hover {
	color: #e32021;
}

div#home div#home-left section p {
	min-height: 80px;
	font-size: 1.2em;
	line-height: 20px;
}

div#home div#home-left section small {
	font-size: 1.2em;
	font-weight: bold;
}

div#home div#home-left section small a {
	padding: 0 0 0 12px;
	text-decoration: none;
	background-image: url("../images/bullets/home-link.gif");
	background-repeat: no-repeat;
	background-position: center left;
}

div#home div#home-left section small a:hover {
	color: #db3c3c;
}

div#home div#home-left section img {
	margin: 0 0 10px 0;
}

div#home div#home-right {
	float: left;
	width: 354px;
	padding: 0 0 0 14px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 340px;
}

div#home div#home-right div#home-calculator {
	display: block;
	border-bottom: #e4e4e4 1px solid;
	padding: 18px 0 48px 98px;
	background-image: url("../images/tiles/home-calculator.jpg");
	background-repeat: no-repeat;
}

div#home div#home-right div#home-calculator h2 {
	margin: 0 0 18px 0;
	font-size: 2.8em;
	color: #248795;
	text-transform: uppercase;
	background-image: url("../images/tiles/home-calculator-title.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

div#home div#home-right div#home-calculator h2 a {
	text-decoration: none;
}

div#home div#home-right div#home-calculator h2 a:hover {
	color: #db3c3c;
}

div#home div#home-right div#home-calculator p {
	display: block;
	font-size: 1.2em;
	line-height: 19px;
}

div#home div#home-right div#home-calculator small a {
	display: inline-block;
	margin: 18px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#home div#home-right div#home-calculator small a:hover {
	background-color: #a21d20;
}

div#home div#home-right article {
	clear: both;
	margin: 32px 0 0 0;
}

div#home div#home-right article h3 {
	margin: 0 0 26px 0;
	border-bottom: #e4e4e4 6px solid;
	padding: 0 0 8px 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.8em;
	font-style: italic;
	color: #2c2c2c;
}

div#home div#home-right article h3 a {
	display: block;
	color: #2c2c2c;
	text-decoration: none;
}

div#home div#home-right article h3 a:hover {
	color: #3593a0;
}

div#home div#home-right article h3 a span {
	float: right;
	padding: 4px 0 0 0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	color: #3593a0;
	text-transform: lowercase;
}

div#home div#home-right article h4 {
	font-size: 2.2em;
	font-weight: normal;
	color: #288997;
}

div#home div#home-right article h4 a {
	text-decoration: none;
}

div#home div#home-right article h4 a:hover {
	color: #e32021;
}

div#home div#home-right article h5 {
	display: block;
	padding: 16px 0 22px 0;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
}

div#home div#home-right article p {
	font-size: 1.2em;
	line-height: 21px;
}

div#home div#home-right article small {
	display: block;
	margin: 12px 0 0 0;
}

div#home div#home-right article small a {
	display: inline-block;
	margin: 6px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#home div#home-right article small a:hover {
	background-color: #a21d20;
}

/* Title */
div#title-wrapper {
	width: 100%;
	clear: both;
	display: block;
	min-height: 122px;
	margin: -20px 0 0 0;
	background-image: url("../images/tiles/title.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
}

div#title-wrapper h1 {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 38px 0 0 0;
	font-size: 2.8em;
	font-weight: normal;
	color: #fff;
	text-align: left;
}

div#title-wrapper h1 span {
	color: #b5f5ff;
}

/* Content */
div#body-content {
	clear: both;
	margin: 32px auto 0 auto;
	padding: 0 0 100px 0;
/* 	background-image: url("../images/tiles/body-content.gif"); */
    background-repeat: repeat-y;
    background-position: 424px;
}

div#body-content.wide {
	background-image: none;
}

div#body-content nav {
	clear: both;
	float: left;
	padding: 18px 0 0 0;
/* 	background-image: url("../images/tiles/body-content-nav.gif"); */
	background-repeat: no-repeat;
	background-position: 10px 0px;
}

div#body-content nav ul {
	margin: 0 0 42px 0;
}

div#body-content nav ul li {
	font-size: 1.4em;
	font-weight: bold;
	color: #777;
	background-image: url("../images/tiles/subnav.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	line-height: 20px;
}

div#body-content nav ul li a {
	display: block;
	padding: 14px 0 14px 12px;
	color: #777;
	text-decoration: none;
	background-image: url("../images/bullets/subnav.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

div#body-content nav ul li.current_page_item a {
	color: #fff;
	border-right: #fff 1px solid;
	background-image: url("../images/bullets/subnav-active.gif");
	background-color: #248795;
}

div#body-content nav ul li a:hover {
	color: #fff;
	border-right: #fff 1px solid;
	background-image: url("../images/bullets/subnav-active.gif");
	background-color: #248795;
}

div#body-content nav div#calculator {
	display: block;
	padding: 0 6px 32px 0;
	background-image: url("../images/tiles/sidebar-calculator.png");
	background-repeat: no-repeat;
}

div#body-content nav div#calculator h2 {
	margin: 0 0 18px 0;
	font-size: 2.1em;
	color: #248795;
	text-transform: uppercase;
	background-image: url("../images/tiles/sidebar-calculator-title.png");
	background-repeat: no-repeat;
	background-position: center right;
}

div#body-content nav div#calculator h2 a {
	text-decoration: none;
}

div#body-content nav div#calculator h2 a:hover {
	color: #db3c3c;
}

div#body-content nav div#calculator p {
	display: block;
	margin: 0 0 0 80px;
	font-size: 1.2em;
	line-height: 17px;
}

div#body-content nav div#calculator small {
	margin: 0 0 0 80px;
}

div#body-content nav div#calculator small a {
	display: inline-block;
	margin: 18px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#body-content nav div#calculator small a:hover {
	background-color: #a21d20;
}

div#body-content div#article-wrapper {
	clear: both;
	display: block;
	background-image: url("../images/tiles/wide-wrapper.gif");
	background-repeat: repeat-y;
}

div#body-content article {
	float: left;
	padding: 18px 25px 0 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#body-content article.wide {
	float: left;
	padding: 18px 23px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#body-content article.form {
	float: left;
	width: 422px;
	padding: 18px 0 0 22px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#body-content article h2 {
	margin: 0 0 32px 0;
	border-bottom: #e4e4e4 6px solid;
	padding: 0 0 18px 0;
	font-size: 2.3em;
	font-weight: normal;
	color: #248795;
}

div#body-content article h3 {
	padding: 0 0 12px 0;
	font-size: 1.4em;
	line-height: 22px;
}

div#body-content article h2+p {
	font-size: 1.8em;
	line-height: 28px;
}

div#body-content article img.banner+p {
	font-size: 1.8em;
	line-height: 28px;
}

div#body-content article img.alignleft {
	clear: both;
	float: left;
}

div#body-content article p {
	margin: 0 0 30px 0;
	font-size: 1.3em;
	line-height: 21px;
}

div#body-content article br {
	margin: 0 0 30px 0;
}

div#body-content article ul {
	margin: 0 0 40px 0;
}

div#body-content article ul li {
	margin: 0 0 12px 0;
	padding: 0 0 0 18px;
	font-size: 1.2em;
	background-image: url("../images/bullets/body-content.gif");
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 19px;
}

div#body-content article ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 0 40px -10px;
}

div#body-content article ol li {
	margin: 0 0 12px 0;
	padding: 0 0 0 18px;
	font-size: 1.2em;
}

div#body-content article blockquote {
	border: #c6c158 1px dashed;
	padding: 22px 34px 6px 24px;
	background-color: #fffee9;
}

div#body-content article blockquote p {
	margin: 0 0 16px 0;
	font-size: 1.6em;
	line-height: 25px;
}

div#body-content article img.banner {
	margin: 0 0 32px 0;
}

div#body-content article form table td {
	padding: 14px 0 0 0;
	font-size: 1.3em;
	vertical-align: middle;
}

div#body-content article form table td input {
	width: 178px;
	margin: 0 0 22px 0;
	border: #dbdbdb 1px solid;
	padding: 6px 0 6px 6px;
	font-size: 0.8em;
	color: #737373;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 172px;
}

div#body-content article form table td input#Submit {
	display: inline-block;
	width: auto;
	border: 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 6px 28px 6px 28px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
	cursor: pointer;
}

div#body-content article form table td input#Submit:hover {
	background-color: #a21d20;
}

div#body-content article form table td select {
	font-size: 0.8em;
}

div#body-content article div.profile {
	clear: both;
	display: block;
	padding: 0 0 40px 0;
}

div#body-content article div.profile p {
	margin: 0 0 18px 0;
}

div#body-content article div.profile img {
	float: left;
	padding: 0 12px 12px 0;
}

div#body-content div.more {
	display: none;
}

/* Blog */
div#blog-content {
	margin: 32px auto 0 auto;
	padding: 0 0 100px 0;
/* 	background-image: url("../images/tiles/blog-content.gif"); */
    background-repeat: repeat-y;
    background-position-x: 388px;
}

div#blog-content nav {
	float: left;
	padding: 18px 0 0 18px;
	background-image: url("../images/tiles/blog-content-nav.gif");
    background-repeat: no-repeat;
    background-position-x: 3px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#blog-content nav h3 {
	margin: 0 0 16px 0;
	font-size: 1.8em;
}

div#blog-content nav ul {
	margin: 0 0 32px 0;
}

div#blog-content nav ul li {
	margin: 0 0 12px 0;
	padding: 0 0 0 10px;
	font-size: 1.2em;
	line-height: 20px;
	background-image: url("../images/bullets/blog-subnav.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

div#blog-content nav ul li a {
	color: #268896;
	text-decoration: none;
}

div#blog-content nav ul li a:hover {
	text-decoration: underline;
}

div#blog-content nav div#latest-tweets {
	display: block;
	min-height: 220px;
	margin: 28px 0 22px 0;
	border-top: #e4e4e4 1px solid;
	border-bottom: #e4e4e4 1px solid;
	padding: 22px 0 0 0;
}

div#blog-content nav div#latest-tweets h3 {
	padding: 4px 0 20px 50px;
	font-size: 1.8em;
	color: #268896;
	text-transform: uppercase;
	line-height: 22px;
	background-image: url("../images/tiles/twitter.gif");
	background-repeat: no-repeat;
}

div#blog-content nav div#latest-tweets ul li {
	list-style-type: none;
	font-size: 1.3em;
	line-height: 22px;
}

div#blog-content nav div#latest-tweets h3 a {
	text-decoration: none;
}

div#blog-content nav div#latest-tweets h3 a:hover {
	color: #db3c3c;
}

div#blog-content nav form {
	margin: 0 0 24px 0;
}

div#blog-content nav iframe {
	margin: 0 0 24px 0;
}

div#blog-content nav form input {
	border: 0;
	min-height: 37px;
	padding: 0 0 0 38px;
	font-size: 1.6em;
	color: #979797;
	background-image: url("../images/tiles/search.gif");
	background-repeat: no-repeat;
	background-color: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#blog-content nav form input#submit-search {
	margin: -48px 0 0 0;
	width: 28px;
	background-image: none;
	background-color: transparent;
	cursor: pointer;
}

.FeedburnerEmailWidget {
	padding-top: 20px;
}

div#blog-content div#blog-body {
	float: left;
	padding: 22px 23px 0 28px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#blog-content div#blog-body h1 {
	border-bottom: 0;
	padding: 0 0 12px 0;
	font-size: 1.6em;
	font-weight: normal;
	color: #248795;
}

div#blog-content div#blog-body article {
	margin: 0 0 42px 0;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 0 40px 0;
}

div#blog-content div#blog-body article hgroup h2 {
	margin: 0 0 14px 0;
	font-size: 2em;
	font-weight: normal;
	color: #268896;
	line-height: 26px;
}

div#blog-content div#blog-body article hgroup h2 a {
	color: #268896;
	text-decoration: none;
}

div#blog-content div#blog-body article hgroup h2 a:hover {
	color: #e32021;
}

div#blog-content div#blog-body article hgroup h3 {
	padding: 0 0 32px 0;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	color: #777
}

div#blog-content div#blog-body article p {
	margin: 0 0 20px 0;
	font-size: 1.3em;
	line-height: 20px;
}

div#blog-content div#blog-body article ul {
	margin: 0 0 24px 24px;
}

div#blog-content div#blog-body article ul li {
	margin: 0 0 12px 0;
	padding: 0 0 0 18px;
	font-size: 1.2em;
	background-image: url("../images/bullets/body-content.gif");
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 19px;
}

div#blog-content div#blog-body article ol {
	list-style-type: decimal;
	margin: 0 0 24px 48px;
}

div#blog-content div#blog-body article ol li {
	margin: 0 0 12px 0;
	padding: 0 0 0 18px;
	font-size: 1.2em;
	line-height: 19px;
}

div#blog-content div#blog-body article dl {
	display: block;
	margin: 0 0 20px 0;
}

div#blog-content div#blog-body article dl dt {
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
}

div#blog-content div#blog-body article dl dd {
	display: inline;
	padding: 0 12px 0 0;
	font-size: 1.1em;
	line-height: 18px;
}

div#blog-content div#blog-body article dl dd a {
	text-decoration: none;
}

div#blog-content div#blog-body article dl dd a:hover {
	text-decoration: underline;
}

div#blog-content div#blog-body article small {
	font-size: 1.2em;
}

div#blog-content div#blog-body article small span {
	padding: 0 12px 0 0;
}

div#blog-content div#blog-body article small a {
	text-decoration: none;
}

div#blog-content div#blog-body article small a:hover {
	text-decoration: underline;
}

div#blog-content div#blog-body article img {
	float: left;
	margin: 0 18px 18px 0;
}

div#blog-content div#blog-body article div.entry img.teaser {
	float: right;
	margin: 0 0 18px 18px;
}

div#blog-content div#blog-body article div.entry img.alignright {
	float: right;
	margin: 18px 0 18px 18px;
}

div#blog-content div#blog-body article p div.entry img.alignright {
	float: right;
	margin: 18px 0 18px 18px;
}

div#blog-content div#blog-body article img.alignnone {
	clear: both;
	display: block;
	float: none;
	margin: 0 0 18px 0;
}

div#blog-content div#blog-body div#disqus_thread {
	font-size: 1.3em;
}

div#blog-content div#blog-body div#pagination {
	display: block;
	width: 100%;
	text-align: center;
}

div#blog-content div#blog-body div#pagination ol {
	display: block;
	padding: 10px 0 0 0;
}

div#blog-content div#blog-body div#pagination ol li {
	display: inline;
	margin: 0 8px 0 0;
	font-size: 1.2em;
}

div#blog-content div#blog-body div#pagination ol li a {
	display: inline-block;
	border: #e0e0e0 1px solid;
	padding: 8px 12px 8px 12px;
	color: #676767;
	text-decoration: none;
}

div#blog-content div#blog-body div#pagination ol li a:hover {
	border: #136e7b 1px solid;
	color: #fff;
	background-color: #136e7b;
}

div#blog-content div#blog-body div#pagination ol li.current a {
	border: #136e7b 1px solid;
	color: #fff;
	background-color: #136e7b;
}

div#blog-content div#blog-body div#comments {
	display: block;
	margin: -12px 0 0 0;
}

div#blog-content div#blog-body div#comments h4 {
	margin: 0 0 20px 0;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 0 22px 0;
	font-size: 2em;
	font-weight: normal;
	color: #858585;
}

div#blog-content div#blog-body div#comments h5 {
	margin: 40px 0 20px 0;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 0 22px 0;
	font-size: 2em;
	font-weight: normal;
	color: #858585;
}

div#blog-content div#blog-body div#comments div.comment {
	display: block;
	margin: 0 0 18px 0;
	padding: 24px 38px 24px 38px;
	background-color: #f4f4f4;
}

div#blog-content div#blog-body div#comments div.comment.admin {
	background-color: #136e7b;
}

div#blog-content div#blog-body div#comments div.comment img {
	float: left;
	margin: 0 10px 0 0;
}

div#blog-content div#blog-body div#comments div.comment cite {
	display: block;
	padding: 0 0 8px 0;
	font-size: 2.2em;
	font-style: normal;
}

div#blog-content div#blog-body div#comments div.comment.admin cite {
	color: #fff;
}

div#blog-content div#blog-body div#comments div.comment cite a {
	text-decoration: none;
}

div#blog-content div#blog-body div#comments div.comment.admin cite a {
	color: #fff;
}

div#blog-content div#blog-body div#comments div.comment cite a:hover {
	color: #e32021;
}

div#blog-content div#blog-body div#comments div.comment time {
	display: block;
	padding: 0 0 16px 0;
	font-size: 1.2em;
}

div#blog-content div#blog-body div#comments div.comment.admin time {
	color: #fff;
}

div#blog-content div#blog-body div#comments div.comment blockquote p {
	padding: 0 0 12px 0;
	font-size: 1.3em;
	line-height: 20px;
}

div#blog-content div#blog-body div#comments div.comment.admin blockquote p {
	color: #fff;
}

div#blog-content div#blog-body div#comments div.comment.admin blockquote p a {
	color: #fff;
}

div#blog-content div#blog-body div#comments form input {
	display: block;
	width: 178px;
	margin: 0 0 22px 0;
	border: #dbdbdb 1px solid;
	padding: 6px 0 6px 6px;
	font-size: 1.4em;
	color: #737373;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 172px;
}

div#blog-content div#blog-body div#comments form input#submit-comment {
	display: inline-block;
	width: auto;
	margin: 0 0 0 76px;
	border: 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 6px 28px 6px 28px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
	cursor: pointer;
}

div#blog-content div#blog-body div#comments form input#submit-comment:hover {
	background-color: #a21d20;
}

div#blog-content div#blog-body div#comments form textarea {
	float: right;
	width: 290px;
	height: 121px;
	margin: -156px 0 22px 0;
	border: #dbdbdb 1px solid;
	padding: 6px 6px 6px 6px;
	font-size: 1.4em;
	color: #737373;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 278px;
}

/* Sidebar */
div#sidebar {
	float: left;
	margin: 12px 0 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#contact div#sidebar {
	margin: 0;
}

div#sidebar iframe {
	margin: 28px 0 0 0;
}

div#sidebar div#twitter {
	display: block;
	min-height: 220px;
	margin: 28px 0 22px 0;
	border-top: #e4e4e4 1px solid;
	border-bottom: #e4e4e4 1px solid;
	padding: 22px 0 0 0;
}

div#sidebar div#twitter h2 {
	padding: 4px 0 20px 50px;
	font-size: 1.8em;
	color: #268896;
	text-transform: uppercase;
	line-height: 22px;
	background-image: url("../images/tiles/twitter.gif");
	background-repeat: no-repeat;
}

div#sidebar div#twitter li {
	list-style-type: none;
	font-size: 1.4em;
	line-height: 22px;
}

div#sidebar div#twitter h2 a {
	text-decoration: none;
}

div#sidebar div#twitter h2 a:hover {
	color: #db3c3c;
}

div#sidebar div#calculator {
	display: block;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 0 32px 0;
	background-image: url("../images/tiles/sidebar-calculator.jpg");
	background-repeat: no-repeat;
}

div#sidebar div#calculator h2 {
	margin: 0 0 18px 0;
	font-size: 2.3em;
	color: #248795;
	text-transform: uppercase;
	background-image: url("../images/tiles/sidebar-calculator-title.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

div#sidebar div#calculator h2 a {
	text-decoration: none;
}

div#sidebar div#calculator h2 a:hover {
	color: #db3c3c;
}

div#sidebar div#calculator p {
	display: block;
	margin: 0 0 0 80px;
	font-size: 1.2em;
	line-height: 19px;
}

div#sidebar div#calculator small {
	margin: 0 0 0 80px;
}

div#sidebar div#calculator small a {
	display: inline-block;
	margin: 18px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#sidebar div#calculator small a:hover {
	background-color: #a21d20;
}

div#sidebar div#guide {
	display: block;
	padding: 0 0 26px 0;
	border-bottom: #e4e4e4 1px solid;
}

div#contact div#sidebar div#guide {
	display: block;
	padding: 0;
	border-bottom: 0;
}

div#sidebar div#guide small {
	margin: 0 0 0 40px;
}

div#sidebar div#guide small a {
	display: inline-block;
	margin: 6px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#sidebar div#guide small a:hover {
	background-color: #a21d20;
}

div#sidebar div#borrow {
	clear: both;
	display: block;
	margin: 24px 0 40px 0;
	border-bottom: #e4e4e4 1px solid;
	padding: 0 0 28px 72px;
	background-image: url("../images/tiles/borrow.gif");
	background-repeat: no-repeat;
}

div#sidebar div#borrow h2 {
	font-size: 2.3em;
	color: #e32021;
	text-transform: uppercase;
	line-height: 26px;
}

div#sidebar div#borrow small a {
	display: inline-block;
	margin: 12px 0 0 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
}

div#sidebar div#borrow small a:hover {
	background-color: #a21d20;
}

div#sidebar div#callback {
	clear: both;
	display: block;
	margin: 0 0 26px 0;
	padding: 20px 14px 22px 14px;
	background-color: #e32021;
}

div#contact div#sidebar div#callback {
	margin: 0;
}

div#sidebar div#callback form legend {
	padding: 0 0 14px 0;
	font-size: 2.5em;
	color: #fff;
	text-transform: uppercase;
	line-height: 28px;
}

div#sidebar div#callback form input {
	width: 94%;
	margin: 0 0 12px 0;
	border: #dbdbdb 1px solid;
	padding: 6px 0 6px 6px;
	font-size: 1.2em;
}

div#sidebar div#callback form input#submit {
	width: auto;
	margin: 6px 0 0 0;
	border: 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 6px 20px 6px 36px;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	background-image: url("../images/tiles/submit-phone.gif");
	background-repeat: no-repeat;
	background-position: center left;
	background-color: #ba0102;
	cursor: pointer;
}

div#sidebar div#callback form select {
	width: 98%;
	margin: 0 0 12px 0;
	font-size: 1.2em;
}

/* Contact */
div#contact {
	display: inline-block;
	clear: both;
	margin: 65px auto 48px auto;
	padding: 0 0 40px 0;
}

div#contact section {
	float: left;
	margin: 0 40px 0 0;
	padding: 0 40px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
}

div#contact section h1 {
	padding: 0 0 16px 0;
	font-size: 1.8em;
	color: #2b8b9a;
}

div#contact section p {
	padding: 0 0 24px 0;
	font-size: 1.2em;
	line-height: 19px;
}

div#contact section small {
	display: block;
	margin: -20px 0 0 0;
	font-size: 1.1em;
}

div#contact section form input {
	width: 270px;
	margin: 0 0 14px 0;
	border: #dbdbdb 1px solid;
	padding: 7px 0 7px 7px;
	font-size: 1.2em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 263px;
}

div#contact section form input#contact-submit {
	display: inline-block;
	width: auto;
	margin: 0 0 0 168px;
	border: 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 6px 28px 6px 28px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	text-decoration: none;
	cursor: pointer;
}

div#contact section form input#contact-submit:hover {
	background-color: #a21d20;
}

div#contact section form select {
	width: 270px;
	margin: 0 0 14px 0;
	font-size: 1.2em;
}

div#contact section form textarea {
	width: 270px;
	margin: 0 0 14px 0;
	border: #dbdbdb 1px solid;
	padding: 7px 0 7px 7px;
	font-size: 1.2em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 263px;
}

/* Modal popup */
div#modal-window {
	width: 458px;
	margin: 0 auto 0 auto;
	text-align: left;
}

div#modal-window h1 {
	padding: 32px 0 28px 32px;
	font-size: 3em;
	font-weight: normal;
	color: #fff;
	background-color: #208492;
}

div#modal-window p {
	padding: 18px 22px 0 22px;
	font-size: 1.3em;
	line-height: 21px;
}

div#modal-window dl {
	padding: 42px 22px 0 22px;
}

div#modal-window dl dt {
	display: inline-block;
	padding: 0 10px 0 0;
	font-size: 1.6em;
	color: #a21d20;
}

div#modal-window dl dd {
	display: inline-block;
	font-size: 1.6em;
	font-weight: bold;
	color: #a21d20;
}

div#modal-window form {
	padding: 32px 24px 0 22px;
}

div#modal-window form ol li {
	display: block;
	padding: 0 0 18px 0;
}

div#modal-window form label {
	display: inline-block;
	width: 180px;
	padding: 0 0 6px 0;
	font-size: 1.4em;
}

div#modal-window form input {
	display: inline-block;
	width: 226px;
	border: #dbdbdb 1px solid;
	padding: 6px 0 6px 4px;
	font-size: 1.4em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 222px;
}

div#modal-window form input#submit {
	float: right;
	width: auto;
	margin: 14px 0 0 0;
	border: 0;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px; 
	padding: 8px 20px 8px 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #136e7b;
	cursor: pointer;
}

div#modal-window form input#submit:hover {
	background-color: #a21d20;
}

div#modal-window form select {
	display: inline-block;
	width: 228px;
	padding: 1px 0 1px 0;
	font-size: 1.4em;
}

div#modal-window div#result {
	display: none;
}

div#modal-window div#result dl dt {
	display: inline;
	padding: 0 0 6px 0;
}

div#modal-window div#result dl dd {
	display: inline;
	padding: 0 0 6px 0;
}

/* Footer */
div#footer-wrapper {
	clear: both;
	width: 100%;
	padding: 44px 0 44px 0;
	background-color: #03262b;
}

footer {
	clear: both;
	margin: 0 auto 0 auto;
	text-align: left;
}

footer a {
	color: #fff;
}

footer p {
	padding: 0 0 12px 0;
	font-size: 1.2em;
	color: #fff;
	line-height: 17px;
}

footer p span.org {
	font-weight: bold;
}

footer ul {
	float: left;
	padding: 20px 0 0 0;
}

footer ul li {
	padding: 0 0 12px 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
}

footer ul li ul {
	float: none;
	padding: 12px 0 0 0;
}

footer ul li ul li {
	font-size: 0.9em;
	font-weight: normal;
}

footer ul li a {
	text-decoration: none;
}

footer ul li a:hover {
	text-decoration: underline;
}

footer small {
	margin: 0 0 0 360px;
	font-size: 1.1em;
}

footer small a {
	text-decoration: none;
}

footer small a:hover {
	text-decoration: underline;
}

footer section {
	clear: both;
	float: left;
	width: 305px;
	margin: 0 4px 0 0;
	border-right: #1d3c41 1px solid;
	padding: 0 50px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 255px;
}

footer section img {
	margin: 0 0 28px 0;
}

footer section small {
	display: block;
	margin: 0;
	padding: 14px 0 0 0;
	font-size: 1em;
	color: #687d80;
	line-height: 17px;
}


code, pre {
    border-radius: 3px 3px 3px 3px !important;
    color: #333333;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace !important;
    font-size: 12px !important;
    padding: 0 3px 2px !important;
}
code {
    background-color: #F7F7F9 !important;
    border: 1px solid #E1E1E8 !important;
    color: #DD1144 !important;
    padding: 2px 4px !important;
    white-space: nowrap !important;
}
pre {
    background-color: #F5F5F5 !important;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    border-radius: 4px 4px 4px 4px !important;
    display: block !important;
    font-size: 13px !important;
    line-height: 20px !important;
    margin: 0 0 10px !important;
    padding: 9.5px !important;
    white-space: pre-wrap !important;
    word-break: break-all !important;
    word-wrap: break-word !important;
    text-align: left !important;
}

a#inifiniteLoader{
    top: 150px;
    color: #000000;
    display: none;
    left: 87%;
    position: fixed;
    z-index: 1000;
}

.biggerText p {
	font-size: 1.8em !important;
    line-height: 28px !important;
}

.noBorder {
	border-bottom: none !important;
	margin-bottom: 0 !important;
}

.calcForm input {
	border-radius: 5px;
	border: 3px solid #258795;
	width: 280px;
	height: 66px;
	padding: 0 20px;
}

.calcForm select {
	border-radius: 5px;
	border: 3px solid #258795;
	width: 280px;
	height: 66px;
	padding: 0 20px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

.calcForm input[placeholder] {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

.calcForm input[type=submit] {
	background: #258795;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	width: 326px;
}

.mr-20 {
	margin-right: 20px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-40 {
	margin-bottom: 40px;
}

.redText {
	color: #e32021;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

.tableTop {
	background-color: #e4dede;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	padding: 10px;
}

table.banks-tbl {
	width: 100%;
}

.banks-tbl td {
	padding: 10px !important;
}

.tableResults {
	vertical-align: middle !important;
	border-bottom: 1px solid #e4dede;
}

.tableResults td {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.tableType {
	color: #686868;
	font-size: 16px;
	font-weight: 700;
}

.tableRate {
	color: #3b4954;
	font-size: 26px;
	font-weight: 700;
}

.tablePay {
	color: #248695;
	font-size: 26px;
	font-weight: 700;
}

.tableButton {
	width: 144px;;
}

a.go {
	font-size: 16px;
	background-color: #258795;
	border-radius: 5px;
	padding: 10px 10px;
	color: #fff;
}

.banks-tbl td {
	vertical-align: middle;
}

.calcForm2 input {
	border-radius: 5px;
	border: 3px solid #258795;
	width: 377px;
	height: 60px;
	padding: 0 20px;
	margin-bottom: 20px;
}

.calcForm2 input[placeholder] {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

.calcForm2 input[type=submit] {
	background: #258795;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	width: 326px;
}

.success-how {
	color: #e32021;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
}

div#clb-box p {
	font-size: 18px !important;
	font-weight: 700;
}

.tableButton a {
	text-decoration: none;
}

.textCenter {
	display: inline-block;
	text-align: center;
}

.textLeft {
	display: inline-block;
	text-align: right;
}

.stayCon {
	padding-right: 15px;
	padding-bottom: 5px;
}

.socialBlock {
	padding-top: 8px;
}

.marginLeft {
	margin-left: 50px;
}


.navBg {
    background-image: url("../images/tiles/nav.gif");
    background-repeat: repeat-x;
}

.navbar-default {
	background-color: transparent;
	border: none;
}

.navbar-default .navbar-nav {
	margin-right: -4px;
	margin-left: -4px;
}

.navbar-default .navbar-nav>li>a {
	font-size: 1.5em;
	color: #208492;
	display: block;
    float: left;
    padding-top: 20px;
}

.navbar-default .navbar-nav>.active>a {
	background-color: #208492;
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #e32021;
}

.navbar-default .navbar-nav>li {
	background-repeat: no-repeat;
	background-position: center right;
}

.navbar-default .navbar-nav>li>a {
	position: relative;
}

.navbar-default .navbar-nav>li.active {
	margin: 0 -1px;
}

.navbar-default .navbar-nav>li.active>a {
	position: relative;
	z-index: 10;
}

.navbar-default .navbar-nav>li.active>a:after {
	display: none;
}

.navbar-default .navbar-nav>li>a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
	display: block;
	width: 1px;
	height: 27px;
	background-color: #e5e5e5;
	z-index: 9;
}

.nopaddingLeft {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.navbar-toggle {
    float:none;
    margin-right: 0 !important;
    border: none;
  	background: transparent !important;
}   
.navbar-header{
    text-align:center;
}

.navbar-toggle:hover {
	background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
 }

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

.toggle {
	float: left;
	display: block;
}

.navbar-text {
	font-size: 1.6em;
	color: #fff !important;
}

.icon-bar {
	background-color: #fff !important;
}

.buttonMenu {
	display: block;
	background-color: #208492;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #208492;
    color: white;
}

.footerText {
	display: inline-block;
}
  
div#carousel-wrapper div#carousel img {
    max-width: 100%;
    height: auto;
}

.sliderWrapper {
	position: relative;
	background-image: url("../images/tiles/carousel.gif");
	background-repeat: repeat-x;
	margin-top: -20px;
	z-index: 5
}

.sliderBot {
	position: relative;
	margin-top: -9px;
    width: 100%;
    height: 28px;
    background-image: url("../images/tiles/carousel-bottom.png");
    background-repeat: repeat-x;
    z-index: 6;
}

.row-home {
	position: relative;
}

.row-home:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 25px;
	height: 1px;
	background-color: #e4e4e4;
}

.blockHome {
	float: left;
    margin: 0 0 50px 0;
    /*border-bottom: #e4e4e4 1px solid;*/
    padding: 0 25px 25px 0;
}

.blockHome h1 {
	padding: 0 0 10px 0;
    font-size: 1.8em;
    font-weight: normal;
    color: #2b8b9a;
}

.blockHome h1 a {
	color: #2b8b9a;
    text-decoration: none;
}

.blockHome img {
	margin: 0 0 10px 0;
}

.blockHome p {
	min-height: 80px;
    font-size: 1.2em;
    line-height: 20px;
}

.blockHome small {
	font-size: 1.2em;
    font-weight: bold;
}

.blockHome small a {
	padding: 0 0 0 12px;
    text-decoration: none;
    background-image: url("../images/bullets/home-link.gif");
    background-repeat: no-repeat;
    background-position: center left;
}

.homeCalc {
	display: block;
    border-bottom: #e4e4e4 1px solid;
    padding: 18px 0 48px 98px;
    background-image: url("../images/tiles/home-calculator.jpg");
    background-repeat: no-repeat;
}

.homeCalc h2 {
	    margin: 0 0 18px 0;
    font-size: 2.8em;
    color: #248795;
    text-transform: uppercase;
    background-image: url("../images/tiles/home-calculator-title.gif");
    background-repeat: no-repeat;
    background-position: center right;
}

.homeCalc p {
	display: block;
    font-size: 1.2em;
    line-height: 19px;
}

.homeCalc small a {
	    display: inline-block;
    margin: 18px 0 0 0;
    -webkit-border-radius: 8px 8px;
    -moz-border-radius: 8px / 8px;
    padding: 8px 20px 8px 20px;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    background-color: #136e7b;
    text-decoration: none;
}

.article {
	clear: both;
    margin: 32px 0 0 0;
}

.article p {
	    font-size: 1.2em;
    line-height: 21px;
}

.article small {
	display: block;
    margin: 12px 0 0 0;
}

.article small a {
	display: inline-block;
    margin: 6px 0 0 0;
    -webkit-border-radius: 8px 8px;
    -moz-border-radius: 8px / 8px;
    padding: 8px 20px 8px 20px;
    font-size: 1.2em;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    background-color: #136e7b;
    text-decoration: none;
}

.article h3 {
	margin: 0 0 26px 0;
    border-bottom: #e4e4e4 6px solid;
    padding: 0 0 8px 0;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: normal;
    font-size: 1.8em;
    font-style: italic;
    color: #2c2c2c;
}

.article h3 a {
	    display: block;
    color: #2c2c2c;
    text-decoration: none;
}

.article h4 {
	font-size: 2.2em;
    font-weight: normal;
    color: #288997;
}

.article h4 a {
	    text-decoration: none;
}

.article h5 {
	    display: block;
    padding: 16px 0 22px 0;
    font-size: 1.1em;
    font-weight: normal;
    font-style: italic;
}

.article h3 a span {
	float: right;
    padding: 4px 0 0 0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 0.7em;
    font-style: normal;
    color: #3593a0;
    text-transform: lowercase;
}

.custom63 {
	width: 63% !important;
}

.custom36 {
	width: 36% !important;
}

.custom22 {
	width: 22% !important;
}

.custom56 {
	width: 56% !important;
}

.borderRight:after {
	content: '';
    position: absolute;
    right: 6px;
    top: 18px;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #e5e5e5;
}

.borderLeft:after {
	content: '';
    position: absolute;
    left: -9px;
    top: 18px;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #e5e5e5;
}

img {
	max-width: 100%;
	height: auto;
}

.blogBorderLeft:after {
	content: '';
    position: absolute;
    left: 9px;
    top: 18px;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #e5e5e5;
}

div#blog-content div#blog-body div#pagination ol li a {
	margin-bottom: 10px;
}

.howmuch article {
    padding-top: 0 !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	vertical-align: inherit !important;
}

.contactBorderRight:after {
	content: '';
    position: absolute;
    right: 28px;
    top: 18px;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #e5e5e5;
}

.contactBorderLeft:after {
	content: '';
    position: absolute;
    left: -26px;
    top: 18px;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #e5e5e5;
}
